@charset "utf-8";
/* CSS Document */

body {
	margin:0;
	padding:0;
	background:#333333;
	}
	
#main {
	margin:auto;
	padding:20px 0 0 0;
	width:1002px;
	background:#fff1d0;
	}
	
#page {
	margin:0 0 0 20px;
	width:962px;
	overflow:hidden;
	visibility:visible;
	background:#ffffff;
	}
#wrapper {    
	margin: 0;
	width:962px;
	overflow:hidden;
	visibility:visible;
	}
img {border:none}

a { 
	color:#005ebb;
	font:13px Calibri;
	text-decoration:none;
	font-weight:bold;
	line-height:20px;
	}
a:hover{
	color:#000000;
	text-decoration:none;
	}	

#header {
	width:962px;
	height:200px;
	float:left;
	margin:2px 0 0 0;
	padding:0;
	}
#header_left {
	width:307px;
	height:200px; 
	float:right; 
	position:relative;
	padding:0;
	background:url(../images/logo_back.jpg);
	background-repeat:no-repeat;
}
#ohm_logo_left {
	width:10px;
	height:200px; 
	float:right; 
	position:relative;
	background:#0c82d0;
}
#ohm_logo {
	width:267px;
	height:150px; 
	float:left; 
	position:relative;
	padding:0 0 0 1px;
}
#header_right {
	width:655px;
	height:200px; 
	float:left; 
	position:relative;
	padding:0;
}

.linkdivider {
	padding:0 3px 0 5px;
	}
#button_part{
	width:962px;
	height:33px;
	float:left;
	margin:0;
	background:#a67826;
/*	background:#0c82d0;*/
	}
#button_part .bmenu{
	width:600px;
	display:block;
	float:left;
	margin:0 0 0 5px;
	}
#button_part .bmcontact{
	width:307px;
	height:27px;
	float:right;
	display:block;
	margin:0;
	padding:6px 0 0 0;
	background:#FFCC00;
	font:20px Times New Roman;
	text-align:center;
	}		
#imgrotatepart{
	width:655px;
	height:200px;
	float:left;
	margin:0;
	}

#imgrotatepart iframe{
	width:655px;
	height:200px;
	float:left;
	padding:0;
	margin:0;
	border:0;
	}

#compblock{	
	width:237px;
	display:block;
	float:left;
	margin:0 0 12px 12px;
	padding:0;
	}
#compblock .comppart{
	width:227px;
	height:70px;
	display:block;
	float:left;
	margin:5px 0 0 0;
	border:5px #ececec solid;	
/*	background-color:#f2f2f2;*/
	}

#compblock .complogo{
	width:227px;
	height:70px;
	display:block;
	float:left;
	text-align:center;
	margin:0 0 0 0;
	}
#compblock .compprod{
	width:220px;
	height:180px;
	display:block;
	float:left;
	margin:0;
	padding:0;
	text-align:center;
	}
#compblock .prodslink{
	width:237px;
	display:block;
	float:left;
	margin:5px 0 0 0;
	background-color:#f2f2f2;
	}	
#compblock .prodslinkb{
	width:237px;
	display:block;
	float:left;
	margin:5px 0 0 0;
	background-color:#cdecff;
	}	
#compblock .prodslinkh{
	width:237px;
	display:block;
	float:left;
	margin:5px 0 0 0;
	background-color:#f8f2c4;
	}	
#compblock .prodslinkcp{
	width:237px;
	display:block;
	float:left;
	margin:5px 0 0 0;
	background-color:#faddbe;
	}
.bogebgcolor{
	background:#edf8ff;
	width:962px;
	display:block;
	position:relative;
	float:left;
	}
.hitbgcolor{
	background:#fdfbe9;
	width:962px;
	display:block;
	position:relative;
	float:left;
	}	
.cpbgcolor{
	background:#fff1e2;
	width:962px;
	display:block;
	position:relative;
	float:left;
	}	
.leftsidetitle{	
	display:block;
	font:20px Times New Roman;
	color:#000000;
	margin:15px 0 0 45px;
	}	
#content{	
	width:962px;
	display:block;
	position:relative;
	float:left;
	margin:0;
	padding:5px 0 0 0;
	}
#content_leftblock{	
	width:249px;
	display:block;
	position:relative;
	float:left;
	margin:0;
	}	

#content_rightblock{	
	width:713px;
	display:block;
	position:relative;
	float:right;
	margin:0;
	}
#content_rightblock .pagepath {
	width:643px;
	height:16px;
	display:block;
	float:left;
	margin:0 0 0 35px;
	font:13px Calibri;
	color:#000000;
	}
	
#content_rightblock_title {
	width:643px;
	display:block;
	float:left;
	margin:15px 0 0 35px;
	font:20px Arial;
	color:#000000;
	}
#content_rightblock_title .ohm {
	font:28px "Times New Roman", Times, serif;
	color:#660033;
	font-weight:bold;
	}	
#content_rightblock .subtitle {
	font:16px Arial;
	color:#333333;
/*	color:#0c82d0;*/
	font-weight:bold;
	}
#content_rightblock .subtitleh {
	font:16px Arial;
	color:#333333;
	font-weight:bold;
	}		
#content_rightblock_textpart{	
	width:648px;
	display:block;
	position:relative;
	float:left;
	margin:0 0 0 35px;
	font:13px Arial;
	color:#000000;
	text-align:justify;
	line-height:19px;
	}
#content_rightblock_textpart .ohmt {
	font:20px "Times New Roman", Times, serif;
	color:#660033;
	font-weight:bold;
	}
.hrline {
	width:100%;
	border-bottom:1px dashed #CCCCCC;
	padding:6px 0 6px 0;
	clear:both;
	}
#content_rightblock_textpart .subtextt {
	font:18px Arial;
	color:#660033;
	}
#content_rightblock_textpart .contentltext{	
	width:455px;
	display:block;
	position:relative;
	float:left;
	margin:0 12px 0 0;
	}
#content_rightblock_textpart .contentltext li{
	list-style:disc;
	}
	
#content_rightblock_textpart .contentftext{	
	width:635px;
	display:block;
	position:relative;
	float:left;
	margin:0;
	}	
#content_rightblock_textpart .contentrimg{	
	width:150px;
	height:auto;
	display:block;
	position:relative;
	float:left;
	margin:15px 0 0 0;
	text-align:left;
	}
#content_rightblock_textpart .pdficon{	
	width:30px;
	height:auto;
	display:block;
	position:relative;
	float:left;
	margin:18px 0 0 0;
	}		
#content_rightblock_textpart li{
	margin:0 0 0 -20px;
	}

#content_rightblock_textpart .contactl{	
	width:330px;
	display:block;
	position:relative;
	float:left;
	margin:0 18px 0 0;
	font:16px Arial;
	}
	
#content_rightblock_textpart .contectr{	
	width:285px;
	height:auto;
	display:block;
	position:relative;
	float:left;
	margin:0;
	}		

.contectr iframe{
	width:265px;
	height:410px;
	float:left;
	padding:0;
	margin:0;
	border:0;
	}	

.quotef iframe{
	width:520px;
	height:700px;
	float:left;
	padding:0;
	margin:0;
	border:0;
	}		
.pbold{
	font-weight:bold;
	color:#0c82d0;
/*	color:#144685;*/
	}
.boldblk{
	font-weight:bold;
	color:#000000;
	}
.pboldh{
	font-weight:bold;
	color:#CC0000;
	}
.colorhit{
	color:#CC0000;
	}	
table.gridtable {
	border-width: 1px;
	border-color: #ffffff;
	border-collapse: collapse;
	}
table.gridtable th {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #ffffff;
	background-color: #E6E6E6;
}
table.gridtable td {
	border-width: 1px;
	padding: 4px;
	border-style: solid;
	border-color: #ffffff;
}

#footer{
	width:962px;
	height:70px;
	display:block;
	overflow:hidden;
	visibility:visible;
	margin:5px 0 0 20px;
	}	
#footertext{
	width:962px;
	display:block;
	overflow:hidden;
	visibility:visible;
	margin:20px 0;
	padding:0;
	float:right;
	}
.footerlink{
	width:470px;
	margin:0;
	color:#003399;
	font:13px Calibri;
	line-height:18px;
	float:right;
	text-align:right;
	margin:0 20px 0 0;
	}
.footercopy{
	width:400px;
	float:left;
	margin:5px 0 5px 30px;
	font:12px Calibri;
	color:#333333;
	text-align:left;
	line-height:18px;
	}
#footer_bottom {
	display:block;
	position:relative;
	width:960px;
	height:7px;
	float:left;
	margin:0 0 0 10px;
	padding:0;
	background-color:#52bdc8;
	}